<?xml version="1.0" encoding="ISO-8859-1" ?> 
<customization>
  <registry>
    <ui>
      <registry-operations>
        <!-- Registry operations to purge all items in shortcut-list at customization -->
        <reg-op op="purge" reg-path="/apps/ui/shortcut-list"/>
      </registry-operations>

    <settings reg-path="/apps/ui">
      <activity-menu>
        <toolbar-present>false</toolbar-present>
        <toolbar-visible>true</toolbar-visible>
        <toolbar-setting>true</toolbar-setting>
        <visible-in-menu>1</visible-in-menu>                <!-- This setting controls if "New Events" will be shown in settings menu.    (0=no, 1=yes)-->
        <vertical-style>0</vertical-style>                  <!-- This setting controls if the Activity Menu will be orientated vertically.(0=no, 1=yes) -->
        <event-action>1</event-action>                      <!-- This setting controls the action taken on new events. Could be expanded. (0=Pop-up, 1=Activity Menu) -->
        <show-extended-setting>0</show-extended-setting>    <!-- This setting controls if extended setting is shown                       (0=no, 1=yes) -->
        <tab-item id = "0">
          <name>event-tab</name>
        </tab-item>
        <tab-item id = "1">
          <name>activetasks-tab</name>
        </tab-item>
        <tab-item id = "2">
          <name>shortcut-tab</name>
        </tab-item>
        <tab-item id = "3">
          <name>internet-tab</name>
        </tab-item>
        <focus-tab>shortcut-tab</focus-tab>
        <prio-focus-tab>undefined-tab</prio-focus-tab>
        
        <!-- This setting controls if main menu shall be visible in the active tasks list. (false = not visible, true = visible) -->
        <main-menu-session-visible>false</main-menu-session-visible>
        
        <!-- This setting controls if standby shall be visible in the active tasks list. (false = not visible, true = visible) -->
        <standby-session-visible>false</standby-session-visible>
      </activity-menu>
      <shortcut>
        <key id="nav-up">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>none</state>
          <type>standard-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="nav-right">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>none</state>
          <type>standard-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="nav-down">
          <name>Phonebook</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>activated</state>
          <type>standard-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="nav-left">
          <name>Msg_WriteNew</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>activated</state>
          <type>standard-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="gomusic">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>deactivated</state>
          <type>standard-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="mediaplayer">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>deactivated</state>
          <type>locked-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="camera">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>deactivated</state>
          <type>locked-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="operator">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>deactivated</state>
          <type>locked-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="volume-up">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>deactivated</state>
          <type>locked-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="volume-down">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>deactivated</state>
          <type>locked-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="ptt">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>deactivated</state>
          <type>locked-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="game-a">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>deactivated</state>
          <type>locked-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="game-b">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>deactivated</state>
          <type>locked-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="lamp">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>deactivated</state>
          <type>locked-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="toggle">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>deactivated</state>
          <type>locked-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="messaging">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>deactivated</state>
          <type>locked-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="imode">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>deactivated</state>
          <type>locked-item</type>
          <action-type>short-press</action-type>
        </key>
        <key id="activitymenu">
          <name>no-name</name>
          <vendor-name>no-name</vendor-name>
          <entry-point>no-name</entry-point>
          <state>deactivated</state>
          <type>locked-item</type>
          <action-type>short-press</action-type>
        </key>
      </shortcut>
      <shortcut-list>
       <item id = "0">
         <name>BlueTooth_Settings</name>
         <vendor-name>no-name</vendor-name>
         <entry-point>no-name</entry-point>
         <type>standard-item</type>
       </item>
       <item id = "1">
         <name>FileManager</name>
         <vendor-name>no-name</vendor-name>
         <entry-point>no-name</entry-point>
         <type>standard-item</type>
       </item>
       <item id = "2">
         <name>RSS_Reader</name>
         <vendor-name>no-name</vendor-name>
         <entry-point>no-name</entry-point>
         <type>standard-item</type>
       </item>
       <item id = "3">
         <name>Menu_CalendarMain</name>
         <vendor-name>no-name</vendor-name>
         <entry-point>no-name</entry-point>
         <type>standard-item</type>
       </item>
       <item id = "4">
         <name>MultimediaTelephony</name>
         <vendor-name>no-name</vendor-name>
         <entry-point>no-name</entry-point>
         <type>standard-item</type>
       </item>
       <item id = "5">
         <name>DemoMode_Id</name>
         <vendor-name>no-name</vendor-name>
         <entry-point>no-name</entry-point>
         <type>standard-item</type>
       </item>
       <item id = "6">
         <name>MainMenu</name>
         <vendor-name>no-name</vendor-name>
         <entry-point>no-name</entry-point>
         <type>main-menu-item</type>
       </item>
      </shortcut-list>
  </settings>    
  </ui>
 </registry>
</customization> 